*{margin: 0; padding: 0;}

body{
	background-color :#fff;
	color: #252122;
	background: url("../img/body-bg.png") repeat-x center top transparent;
	/*
	background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(232,233,237) 72%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(232,233,237) 72%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(232,233,237) 72%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(232,233,237) 72%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(232,233,237) 72%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255,255,255)),
		color-stop(0.72, rgb(232,233,237))
	);*/
	font-family: 'Arial','Verdana',Helvetica san-serif;
    font-size: 12px;
    line-height: 21px;
}

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 50px;}  /* must be same height as the footer */

#footer-wrap {position: relative;
	margin-top: -50px; /* negative value of footer height */
	height: 60px;
	clear:both;
	background-color: #215f90;
	font-size: 11px;
	
	} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

a{color: #252122; text-decoration: none;}
a:hover{color: #de1f27; text-decoration: none;}

#footer a{color: #fff; text-decoration: none;}
#footer a:hover{color: #de1f27; text-decoration: none;}



h1 {color: #252122; border-bottom: 1px solid #de1f27; padding-bottom: 10px;}

h2, h3{color: #1e74bd}

#header .grid_4, #content .grid_4{
	margin-right: 0px;
	width: 275px;
}
#content .grid_8{
	width: 655px;
}

#header .grid_3{width: 250px;}


#header{
	 height: 100px;
}

#top-nav, #top-info{
	text-align: right;
	margin-top: 20px;
	}
	
#top-nav{
	font-weight: bold;
	}
	
#top-info{
	font-size: 20px;
	color: #de1f26;
	font-weight: bold;
	}

#right-content{
	background-color: #fff;
	-moz-box-shadow: 0px 0px 5px #c0c0c0;
	-webkit-box-shadow: 0px 0px 5px #c0c0c0;
	box-shadow: 0px 0px 5px #c0c0c0;

}

.padding{padding: 20px;}

#content #navigation-bar, .sidebar {
	width: 250px;
	-moz-box-shadow: 0 0 5px #a7a7a7;
	-webkit-box-shadow: 0 0 5px #a7a7a7;
	box-shadow: 0 0 5px #a7a7a7;
	background-color: #fff;
}

#content #navigation-bar ul li, .sidebar ul li{
	list-style-type: none;
	margin-left: 0;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	height: 30px;

}

.sidebar ul li a{
	padding: 0px 10px;
	padding-top: 10px! important;
}

.sidebar h3{
	padding: 5px 10px;
	border-bottom: 2px solid #eee;
}

#content #navigation-bar ul li a, #content #navigation-bar ul li a:visited{
	padding: 7px 180px 7px 10px;
	border-bottom: 1px solid #eee;
	position: relative;
	top: 5px;
	background-color: white;
	color: #000;
	text-decoration: none;
}

#content #navigation-bar ul li a:hover, #content #navigation-bar ul li a.active{
	background-color: #215f90;
	color: #fff;
}

#footer{
	height: 50px;
	color: #fff
	
}

#footer-bar{
	text-align: right;
	margin-top: 15px;
}

#copyright{
	text-align: left;
	margin-top: 15px;
}

#slideshow{
	margin-bottom: 30px;
}

#form-left {
    float: left;
    width: 500px;
}

#form-left  input, #form-left  select, #form-left  textarea{
	width: 300px;
	height: 20px;
}

#form-left  textarea{
	max-width: 300px;
	height: 200px;
}

input[type=submit]{
    width: 100px !important;
	height: 30px!important;
}


#form-left div {
    margin-bottom: 25px;
}

label {
    float: left;
    margin-right: 20px;
    text-align: right;
    width: 150px;
	font-weight: bold;
}

.button {
    margin-left: 180px;
}


